@charset "UTF-8";

.flowsky_main{background:#f1eae4;}
.flowsky_main .commonparts_box{position:relative;width:960px;height:565px;background:url(/products/public_flowsky/images/index_main.jpg) no-repeat 0 0;padding-top:0;}
.flowsky_main .commonparts_box .main_txt{
	position: absolute;
    top: 32px;
    left: 30px;
    color: #557997;
    font-size: 3.1rem;
    line-height: 1.4;
	margin-top: 0;
}
.flowsky_main .commonparts_box .product_details{
	position: absolute;
    bottom: 8px;
    right: 16px;
    color: #275574;
	text-align: right;
	font-weight: bold;
}
.flowsky_main .commonparts_box #logo img{width: 300px;height: auto;}

  @media screen and (max-width:767px) {
    .flowsky_main {
        background: none;
    }
    .flowsky_main .commonparts_box {
        width: 100%;
        height: auto;
        background: none;
    }
    .flowsky_main .commonparts_box {
        width: 100%;
        height: auto;
    }
	.flowsky_main .commonparts_box .main_txt{
    	top: 10px;
    	left: 0px;
    	font-size: 1.4rem;
    	line-height: 1.4;
		margin-top: 0;
	}
	.flowsky_main .commonparts_box .product_details{
	    bottom: 4px;
    	right:0px;
		font-size: 1.0rem;
	}
   .flowsky_main .commonparts_box #logo{
	   width: 110px; 
	   top: 10px; 
	   right: 10px; 
	   padding: 10px 0;
	  }
    .flowsky_main .commonparts_box h1 {
        top: 15.5%;
        left: 0;
        right: 0;
        width: 247px;
        height: 65px;
        background: url(/products/public_flowsky/images/top_main_h1_sp.png) no-repeat 0 0;
        background-size: 247px 65px;
        margin: 0 auto;
    }
}

/* GA flowsky common*/
#contents {
	padding-bottom: 90px;
}

p.ttl_black,span.ttl_black {
	text-align: left;
	font-size: 1.6rem;
	margin-top: 20px;
}
.fs_inner .ttl_black:before {
	content:"■ ";
}
.commonparts_box_inner.fs_inner {
	padding:0;
}
.commonparts_box_inner.fs_inner > p + p {
	margin-top: 0;
}

@media screen and (max-width: 767px) {
	.fs_inner {
		margin: 12px 16px 0;
	}
}

/* GA flowsky urology hostipal 特徴 */
.feature_sec > p + p {
	margin-top: 8px;
}

/* GA flowsky urology hostipal 測定項目 */
 .measurement_sec p {
	margin-top: 10px;
	font-size: 1.4rem;
    line-height: 1.6;
    color: #414141;
	text-shadow: 1px 1px 1px #fff;
}

/* GA flowsky urology hostipal 注釈 (数字) */
.commonparts_box .annot-bracketsNum {
	margin-left: 35px;
}
.annot-bracketsNum > *:before {
    counter-increment: number;
    content: "（"counter(number)"）";
	margin-right: 0;
	margin-left: -3.5rem;
}
.annot * {font-size: 1.4rem!important;}


/*GA flowsky urology hostipal 手順 */
.box_procedure_list p {
	font-size: 1.4rem;
    line-height: 1.6;
    color: #414141;
	text-shadow: 1px 1px 1px #fff;
}
.box_procedure_list p:first-child ,
.box_procedure_list img {
	padding-bottom: 20px;
}
.box_procedure_list .link_btn {
	font-size: 1.4rem;
	background-color: #0085cc;/*#2877CE*/
	line-height: 2;
	width: 85%;
	text-align: center;
	color: #fff;
	border: 1px solid #0085cc;
	font-weight: bold;
}
.box_procedure_list .link_btn:before {
	content: "▼ ";
}
.box_procedure_list .link_btn:hover {
	background: rgba(255,255,255,0.8);
    color: #0085cc;
    text-decoration: none;
}


    

@media screen and (max-width: 767px) {
	.box_procedure_list p:first-child ,
	.box_procedure_list img {
		padding-bottom: 4%;
	}
	.box_procedure_list .link_btn {
		width:96%;
	}
	.box_procedure_list .annot-single {
    	margin-left: 16px !important;
	}
}


/*GA flowsky reference*/
.border {
	display: block;
	border: 1px solid #ccc;
	padding: 6px 2px;
	margin: 6px 0!important;
}
.bg_yellow {background-color: #fffbc8; padding: 4px 2px;}
.bg_pink {background-color: #ffe4f0; padding: 4px 2px;}


/*GA flowsky inq*/
@media screen and (min-width: 768px) {
	#inq .split2:nth-child(1) {
		width: 213px;
	}
	#inq .split2:nth-child(2) {
    	width: 727px;
	}
	.btn_inq .commonparts_btn-inner {
		width:425px;
	}
}


/*GA flowsky urology*/
@media screen and (min-width: 768px) {
	#urology .measurement_sec .split2:nth-child(1) {
		/*width:380px;*/
		width:200px;
	}
	#urology .measurement_sec .split2:nth-child(2) {
		width:510px;
		padding-left: 60px;
	}
}


/*GA flowsky hospital*/
@media screen and (min-width: 768px) {
	.option_sec .commonparts_table .split2:nth-child(1) {
		width:400px;
	}
	.option_sec .commonparts_table .split2:nth-child(2) {
		width:490px;
		padding-left: 60px;
	}
}


/*GA flowsky maintenanace*/
@media screen and (min-width: 768px) {
	#maintenance .multiple .commonparts_cell.split2:nth-child(1) {
    	width:700px;
	}
	#maintenance .multiple .commonparts_cell.split2:nth-child(2) {
		width:240px;
	}
}

/*GA flowsky form_check*/

#form_check form {
  text-align:center;
  width:500px;
  margin:60px auto 20px;
  font-size: 1.4rem;
}
#form_check form > div {
  background:#f2f2f2;
  padding:10px 20px;
  margin-bottom: 20px;
}
#form_check form > div p {
  text-align:center;
  margin-bottom: 20px;
}
#form_check form .r_yes {
  padding: 10px 40px;
  border-right:1px solid #ccc;
}
#form_check form #r_yes {
  margin-right:10px;
}
#form_check form .r_no {
  padding: 10px 40px;
}
#form_check form #r_no {
  margin-right:10px;
}
#form_check form .lnkbox {
  padding:15px 60px;
  text-align:center;
}

/*GA flowsky attention*/
html,body {
	position: relative;
}

.layer_board_bg {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 1000;
	top: 0;
	left: 0;
	background: #000;
	display: none;
}
.layer_board {
	position: fixed;
	top: 10%;
	left: 0;
	right: 0;
	overflow-y: auto;
	margin: 0 auto;
	z-index: 2000;
	max-width:900px;
	width:80%;
	background-color: #fffdf5;
	padding: 3rem 3rem 6rem;
	box-sizing: border-box;
	display: none;
}
.layer_board h1 {
	margin-bottom: 0px;
}
.layer_board .commonparts_box_inner p {
	font-size: 1.6rem;
}
.layer_board .ttl_red {
	color:#ff0000;
	font-size: 2.4rem!important;
    font-weight: bold;
    line-height: 1;
    text-align: center;
}
.layer_board .box_list.flex {
	width:100%;
	justify-content: space-around;
	margin-bottom: 50px;
}
.layer_board .commonparts_btn-inner {
	width:36.9%;
	text-align: center;
	margin: auto;
}
.layer_board .commonparts_btn-inner a {
	text-decoration: none;
	background: none;
	padding: 1.4rem 10px;
	color:#414141;
	font-size: 1.4rem;
}
.layer_board .commonparts_btn-inner a:hover {
	color:#fff;
}
.layer_board .commonparts_btn-inner a span {
	font-size: 3.6rem;
	transition: none;
}
@media screen and (max-width: 767px) {
	.layer_board {
		width:90%;
		padding: 3rem 2rem;
		top:5%;
		bottom: 5%;
	}
	.layer_board .box_list.flex {
		margin-left:0;
		margin-bottom: 0;
	}
	.layer_board .commonparts_btn-inner{
		width:100%;
	}
}